// src/routes/api/login.ts
import type { APIContext } from "astro";
import { TOKEN } from "@middleware";

export async function GET({ request, cookies, redirect }: APIContext) {
  // set JWT as a cookie
  cookies.delete(TOKEN, { path: "/" });
  return new Response(JSON.stringify({ message: "Success" }), { status: 200 });
}
